Cemu - Feature requests #84

Add a mappable action for Shaking a Wiimote
06/13/2019 04:39 AM - Serfrost

Status: In Progress Start date: 06/12/2019
Priority: Normal

Assignee: Petergov

Category: Input

API: GPU Vendor/Model:

Cemu Version:

Description

As motion support isn't currently in its best standing with Wiimotes, it would be nice to be able to map this action.
Primarily, this action would allow 2-player Co-op in New Super Mario Bros. U / Luigi U.

The game requires both players to use a Wiimote controller and to do certain required actions, Shaking the controller is absolutely
required.

History

#1 - 06/14/2019 07:30 AM - Serfrost

If the game's update is applied it will allow Pro Controllers, but ironically not everyone bothers updating, so this simply results in more questions.

#2 - 07/03/2019 10:24 PM - Zalnor

- Status changed from New to Resolved

#3 - 07/03/2019 10:27 PM - Zalnor

- Status changed from Resolved to In Progress
